<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>AC 70G</name>
    <default>
        <physics radius="0.656" width="0.483" mass="0.16" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/AC70G/480_70R24.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.069" isCareWheel="false" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="wheels/rims/rims.i3d" nodeLeft="1|0|0" nodeRight="1|0|1" widthAndDiam="15.2 24.5" />
        <innerRim filename="wheels/rims/rims.i3d" nodeLeft="0|3|0" nodeRight="0|3|1" scale="1 0.79 0.79" />
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
